:root {
  --background-color--background-primary: var(--base-color-neutral--white);
  --text-color--text-primary: var(--base-color-neutral--black);
  --link-color--link-primary: var(--base-color-brand--primary);
  --padding-margin--tiny: .25rem;
  --padding-margin--xxsmall: .75rem;
  --padding-margin--xsmall: 1rem;
  --padding-margin--small: 1.5rem;
  --padding-margin--medium: 2rem;
  --padding-margin--large: 3rem;
  --padding-margin--xlarge: 4rem;
  --padding-margin--xxlarge: 5rem;
  --padding-margin--huge: 6rem;
  --padding-margin--xhuge: 7rem;
  --padding-margin--xxhuge: 10rem;
  --padding-margin--0: 0rem;
  --icon-size--small: 2rem;
  --icon-size--xsmall: 1.5rem;
  --icon-size--medium: 3rem;
  --text-color--text-alternate: var(--base-color-neutral--white);
  --border-color--border-primary: var(--base-color-brand--primary);
  --border-radius--tiny: .25rem;
  --link-color--link-secondary: var(--base-color-brand--secondary);
  --border-color--border-secondary: var(--base-color-brand--accent--primary);
  --base-color-brand--primary: #0058f8;
  --border-radius--huge: 3rem;
  --base-color-brand--secondary: #deedff;
  --text-color--text-secondary: var(--base-color-brand--primary);
  --link-color--link-tertiary: var(--base-color-brand--accent--primary);
  --background-color--background-secondary: var(--base-color-brand--secondary);
  --base-color-brand--alternate: white;
  --link-color--link-alternate: var(--base-color-brand--accent--secondary);
  --base-color-neutral--black: #060026;
  --icon-size--xxsmall: 1rem;
  --icon-size--xlarge: 6.5rem;
  --icon-size--large: 5rem;
  --base-color-neutral--white: white;
  --text-color--text-tertiary: var(--base-color-neutral--neutral-light);
  --border-radius--medium: 1rem;
  --black-archive\<deleted\|variable-dccb7db6\>: black;
  --padding-margin--xxxsmall: .5rem;
  --padding-margin--global: 5%;
  --background-color--background-tertiary: var(--base-color-neutral--neutral);
  --background-color--background-alternate: var(--base-color-neutral--black);
  --background-color--background-success: var(--base-color-system--success-green-light);
  --text-color--text-success: var(--base-color-system--success-green);
  --background-color--background-error: var(--base-color-system--error-red-light);
  --text-color--text-error: var(--base-color-system--error-red);
  --base-color-neutral--neutral-lightest: #eee;
  --base-color-brand--accent--primary: orange;
  --base-color-system--error-red-light: #fef3f2;
  --base-color-system--error-red: #eb5757;
  --border-radius--large: 2rem;
  --link-color--link-white: var(--base-color-neutral--white);
  --border-color--border-alternate: var(--base-color-neutral--white);
  --base-color-neutral--neutral-dark: #444;
  --border-radius--small: .5rem;
  --base-color-brand--tertiary: #3200f9;
  --base-color-brand--accent--secondary: #ffcf02;
  --base-color-brand--accent--tertiary: #f9e4c0;
  --base-color-brand--accent--alternate: #f9ebb2;
  --base-color-neutral--neutral-lighter: #ccc;
  --base-color-neutral--neutral-light: #aaa;
  --base-color-neutral--neutral: #737373;
  --base-color-neutral--neutral-darker: #222;
  --base-color-neutral--neutral-darkest: #111;
  --base-color-system--success-green: #27ae60;
  --base-color-system--success-green-light: #ecfdf3;
  --base-color-system--warning-orange: #e2b93b;
  --base-color-system--warning-orange-light: #fff9e7;
  --base-color-system--info-blue: #2f80ed;
  --base-color-system--info-blue-light: #e8f2ff;
  --background-color--background-warning: var(--base-color-system--warning-orange-light);
  --background-color--background-info: var(--base-color-system--info-blue-light);
  --border-color--border-tertiary: var(--base-color-neutral--black);
  --border-color--border-success: var(--base-color-system--success-green);
  --border-color--border-error: var(--base-color-system--error-red);
  --border-color--border-warning: var(--base-color-system--warning-orange);
  --border-color--border-info: var(--base-color-system--info-blue);
  --link-color--link-black: var(--base-color-neutral--black);
  --text-color--text-warning: var(--base-color-system--warning-orange);
  --text-color--text-info: var(--base-color-system--info-blue);
}

body {
  background-color: var(--background-color--background-primary);
  color: var(--text-color--text-primary);
  font-family: Gt walsheim pro, Tahoma, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.3;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.4;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--link-color--link-primary);
  text-decoration: underline;
}

ul {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.25rem;
}

ol {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.5rem;
}

li {
  margin-top: .25rem;
  margin-bottom: .25rem;
  padding-left: .5rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .1875rem solid var(--text-color--text-primary);
  margin-bottom: 0;
  padding: .75rem 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.max-width-full {
  width: 100%;
  max-width: none;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-style-link {
  color: var(--link-color--link-primary);
  text-decoration: underline;
}

.page-wrapper {
  overflow: clip;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.margin-xxsmall {
  margin: var(--padding-margin--xxsmall);
}

.margin-xsmall {
  margin: var(--padding-margin--xsmall);
}

.margin-small {
  margin: var(--padding-margin--small);
}

.margin-medium {
  margin: var(--padding-margin--medium);
}

.margin-large {
  margin: var(--padding-margin--large);
}

.padding-medium {
  padding: var(--padding-margin--medium);
}

.padding-xxlarge {
  padding: var(--padding-margin--xxlarge);
}

.margin-top, .margin-top.margin-custom1, .margin-top.margin-huge, .margin-top.margin-small {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-top.margin-tiny, .margin-top.margin-custom3, .margin-top.margin-medium, .margin-top.margin-xxsmall, .margin-top.margin-xxhuge, .margin-top.margin-custom2, .margin-top.margin-xsmall, .margin-top.margin-large, .margin-top.margin-xxlarge, .margin-top.margin-xlarge, .margin-top.margin-0, .margin-top.margin-xhuge, .margin-top.margin-small {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-top.margin-small.hide-desktop {
  display: none;
}

.margin-top.margin-medium {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom, .margin-bottom.margin-xxlarge, .margin-bottom.margin-medium, .margin-bottom.margin-custom3, .margin-bottom.margin-custom1, .margin-bottom.margin-tiny, .margin-bottom.margin-small, .margin-bottom.margin-large, .margin-bottom.margin-0, .margin-bottom.margin-xlarge, .margin-bottom.margin-xhuge, .margin-bottom.margin-xxhuge, .margin-bottom.margin-huge, .margin-bottom.margin-xxsmall, .margin-bottom.margin-custom2, .margin-bottom.margin-xsmall, .margin-bottom.margin-small, .margin-bottom.margin-small, .margin-bottom.margin-medium, .margin-bottom.margin-small, .margin-bottom.margin-large, .margin-bottom.margin-xsmall, .margin-bottom.margin-small, .margin-bottom.margin-small {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-right, .margin-right.margin-huge, .margin-right.margin-xsmall, .margin-right.margin-xxhuge, .margin-right.margin-small, .margin-right.margin-medium, .margin-right.margin-xlarge, .margin-right.margin-custom3, .margin-right.margin-custom2, .margin-right.margin-xxsmall, .margin-right.margin-xhuge, .margin-right.margin-custom1, .margin-right.margin-large, .margin-right.margin-0, .margin-right.margin-xxlarge, .margin-right.margin-tiny, .margin-right.margin-medium, .margin-right.margin-xxsmall {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.padding-top, .padding-top.padding-xhuge, .padding-top.padding-xxhuge, .padding-top.padding-0, .padding-top.padding-large, .padding-top.padding-custom2, .padding-top.padding-xlarge, .padding-top.padding-huge, .padding-top.padding-xxsmall, .padding-top.padding-custom3, .padding-top.padding-tiny, .padding-top.padding-medium, .padding-top.padding-xxlarge, .padding-top.padding-small, .padding-top.padding-xsmall, .padding-top.padding-custom1, .padding-top.padding-medium {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-bottom, .padding-bottom.padding-xlarge, .padding-bottom.padding-small, .padding-bottom.padding-xxhuge, .padding-bottom.padding-large, .padding-bottom.padding-xhuge, .padding-bottom.padding-custom2, .padding-bottom.padding-xxsmall, .padding-bottom.padding-xxlarge, .padding-bottom.padding-custom3, .padding-bottom.padding-custom1, .padding-bottom.padding-xsmall, .padding-bottom.padding-huge, .padding-bottom.padding-tiny, .padding-bottom.padding-medium, .padding-bottom.padding-0, .padding-bottom.padding-xxlarge {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-vertical, .padding-vertical.padding-0, .padding-vertical.padding-xxhuge, .padding-vertical.padding-large, .padding-vertical.padding-custom3, .padding-vertical.padding-medium, .padding-vertical.padding-tiny, .padding-vertical.padding-xxlarge, .padding-vertical.padding-custom1, .padding-vertical.padding-xsmall, .padding-vertical.padding-xhuge, .padding-vertical.padding-xlarge, .padding-vertical.padding-custom2, .padding-vertical.padding-xxsmall, .padding-vertical.padding-huge, .padding-vertical.padding-small, .padding-vertical.padding-xxlarge {
  padding-left: 0;
  padding-right: 0;
}

.text-size-medium {
  font-size: 1.125rem;
}

.heading-style-h2 {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.icon-1x1-xsmall {
  width: var(--icon-size--xsmall);
  height: var(--icon-size--xsmall);
}

.heading-style-h1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.text-size-tiny {
  font-size: .75rem;
}

.button {
  padding: var(--padding-margin--xxsmall) var(--padding-margin--small);
  border: .125rem solid var(--base-color-brand--primary);
  border-radius: var(--border-radius--huge);
  background-color: var(--base-color-brand--primary);
  color: var(--text-color--text-alternate);
  text-align: center;
  font-weight: 700;
  text-decoration: none;
  transition: color .3s, background-color .3s;
}

.button:hover {
  background-color: var(--base-color-brand--secondary);
  color: var(--text-color--text-secondary);
}

.button.is-link {
  color: var(--base-color-brand--primary);
  background-color: #0000;
  border-style: none;
  padding: .25rem 0;
  line-height: 1;
  text-decoration: none;
}

.button.is-link.is-alternate {
  color: var(--link-color--link-tertiary);
  background-color: #0000;
}

.button.is-link.is-alternate:hover {
  background-color: #0000;
}

.button.is-link.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.button.is-icon {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-small.is-icon-only {
  padding-left: .5rem;
  padding-right: .5rem;
}

.button.is-tertiary {
  background-color: var(--background-color--background-primary);
  color: var(--base-color-brand--primary);
  border-color: #0000;
}

.button.is-icon-only {
  padding-left: .75rem;
  padding-right: .75rem;
}

.button.is-secondary {
  border-color: var(--background-color--background-secondary);
  background-color: var(--base-color-brand--secondary);
  color: var(--base-color-brand--primary);
}

.button.is-secondary:hover {
  border-color: var(--border-color--border-primary);
  background-color: var(--base-color-brand--alternate);
}

.button.is-secondary.is-link {
  background-color: #0000;
}

.button.is-secondary.is-link.is-alternate {
  color: var(--link-color--link-alternate);
}

.button.is-secondary.is-alternate {
  border-color: var(--link-color--link-alternate);
  background-color: var(--link-color--link-alternate);
  color: var(--base-color-neutral--black);
}

.button.is-alternate {
  border-color: var(--border-color--border-secondary);
  background-color: var(--link-color--link-tertiary);
  color: var(--base-color-neutral--black);
}

.button.is-alternate:hover {
  background-color: var(--background-color--background-primary);
}

.icon-1x1-xxsmall {
  width: var(--icon-size--xxsmall);
  height: var(--icon-size--xxsmall);
}

.text-size-regular {
  font-size: 1rem;
}

.text-size-regular.text-style-link.text-weight-bold.is-alternate {
  color: var(--link-color--link-tertiary);
}

.text-weight-bold {
  font-weight: 700;
}

.form_input {
  border: .125rem solid var(--border-color--border-primary);
  border-radius: var(--border-radius--huge);
  background-color: var(--base-color-neutral--white);
  height: auto;
  min-height: 2.75rem;
  color: var(--base-color-neutral--black);
  margin-bottom: 0;
  padding: .5rem .75rem;
  font-size: 1rem;
  line-height: 1.6;
  transition: border-color .3s;
}

.form_input:focus {
  border-color: var(--link-color--link-secondary);
}

.form_input::placeholder {
  color: var(--text-color--text-tertiary);
}

.form_input.is-text-area {
  border-radius: var(--border-radius--medium);
  height: auto;
  min-height: 11.25rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  overflow: auto;
}

.form_input.is-text-area.is-alternate {
  border-color: var(--border-color--border-secondary);
}

.form_input.is-select-input {
  background-image: url("https://cdn.prod.website-files.com/67327eab3fbd9171659911e3/67327eab3fbd917165991267_chevron-down.svg");
  background-position: 99%;
  background-repeat: no-repeat;
  background-size: auto;
}

.form_input.is-select-input.is-alternate {
  border-color: var(--border-color--border-secondary);
  background-image: url("https://cdn.prod.website-files.com/67327eab3fbd9171659911e3/67327eab3fbd917165991266_chevron-down-white.svg");
}

.form_input.is-alternate {
  border-color: var(--base-color-neutral--white);
  color: var(--base-color-neutral--white);
  background-color: #0000;
}

.form_input.is-alternate::placeholder {
  color: #fff9;
}

.form_input.background-color-transparent.is-footer, .form_input.border-none {
  border-style: none;
}

.form_input.background-color-transparent {
  background-color: #0000;
}

.form_input.background-color-transparent::placeholder {
  color: var(--text-color--text-alternate);
}

.form_input.background-color-transparent.is-footer {
  border-style: none;
}

.button-group {
  grid-column-gap: var(--padding-margin--small);
  grid-row-gap: var(--padding-margin--small);
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.button-group.gap-xsmall {
  grid-column-gap: var(--padding-margin--xsmall);
  grid-row-gap: var(--padding-margin--xsmall);
}

.button-group.is-right {
  justify-content: flex-end;
  align-items: center;
}

.button-group.is-center {
  justify-content: center;
}

.icon-embed-xsmall {
  width: var(--icon-size--xsmall);
  height: var(--icon-size--xsmall);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-align-center {
  text-align: center;
}

.text-size-large {
  font-size: 1.25rem;
}

.padding-section-small {
  padding-top: var(--padding-margin--large);
  padding-bottom: var(--padding-margin--large);
}

.padding-global {
  z-index: 2;
  padding-right: var(--padding-margin--global);
  padding-left: var(--padding-margin--global);
  position: relative;
}

.padding-global.no-events {
  pointer-events: none;
}

.padding-section-large {
  padding-top: var(--padding-margin--xhuge);
  padding-bottom: var(--padding-margin--xhuge);
}

.text-color-alternate {
  color: var(--text-color--text-alternate);
}

.form_message-success-wrapper {
  margin-top: 1rem;
  padding: 0;
}

.form_message-success {
  background-color: var(--background-color--background-success);
  color: var(--text-color--text-success);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2.5rem;
  display: flex;
}

.form_message-error {
  background-color: var(--background-color--background-error);
  color: var(--text-color--text-error);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.form_message-error-wrapper {
  margin-top: 1rem;
  padding: 0;
}

.text-style-tagline {
  justify-content: center;
  align-items: center;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
}

.navbar11_menu {
  align-items: center;
  display: flex;
  position: static;
}

.navbar11_link {
  padding: .5rem 1rem;
}

.navbar11_link.w--current {
  color: var(--text-color--text-secondary);
}

.navbar11_menu-button {
  padding: 0;
}

.navbar11_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar11_component {
  width: 100%;
  min-height: 4.5rem;
  padding: var(--border-radius--medium) 5%;
  border-bottom: 1px solid var(--border-color--border-primary);
  background-color: var(--background-color--background-primary);
  align-items: center;
  display: flex;
}

.navbar11_menu-buttons {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-left: 1rem;
  display: flex;
}

.navbar11_logo {
  width: 15rem;
}

.navbar11_logo-link {
  padding-left: 0;
}

.text-weight-semibold {
  font-weight: 600;
}

.image-overlay-layer {
  z-index: 1;
  pointer-events: none;
  background-color: #00000080;
  position: absolute;
  inset: 0%;
}

.home_cta_card-content {
  z-index: 1;
  position: relative;
}

.home_cta_background-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.section_home_cta {
  background-color: var(--background-color--background-primary);
  color: var(--text-color--text-primary);
  position: relative;
}

.home_cta_background-image-wrapper {
  z-index: 0;
  position: absolute;
  inset: 0%;
}

.home_cta_card {
  padding: var(--padding-margin--xlarge);
  border-radius: var(--border-radius--large);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.footer1_left-wrapper {
  flex-direction: column;
  display: flex;
}

.footer1_credit-text {
  font-size: .875rem;
}

.footer1_legal-link {
  color: var(--link-color--link-white);
  font-size: .875rem;
  text-decoration: underline;
}

.footer1_link {
  color: var(--link-color--link-white);
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-size: .875rem;
  text-decoration: none;
}

.footer1_bottom-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer1_logo-link {
  width: 20rem;
  padding-left: 0;
}

.footer1_form {
  padding: var(--padding-margin--tiny);
  border: .125rem solid var(--border-color--border-alternate);
  border-radius: var(--border-radius--huge);
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  margin-bottom: .75rem;
  display: flex;
}

.footer1_legal-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: flex;
}

.footer1_form-block {
  max-width: 35rem;
  margin-bottom: 0;
}

.footer1_social-link {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  color: var(--link-color--link-white);
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-size: .875rem;
  text-decoration: none;
  display: flex;
}

.footer1_link-list {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: flex-start start;
  display: flex;
}

.footer1_component {
  background-color: var(--base-color-neutral--neutral-dark);
  color: var(--text-color--text-alternate);
}

.footer1_menu-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: start;
}

.footer1_top-wrapper {
  grid-column-gap: 8vw;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  align-items: start;
}

.line-divider {
  background-color: var(--border-color--border-alternate);
  width: 100%;
  height: .125rem;
}

.line-divider.border-color-primary {
  background-color: var(--border-color--border-primary);
}

.header54_background-image-wrapper {
  z-index: 0;
  background-image: linear-gradient(#00000080, #00000080);
  position: absolute;
  inset: 0%;
}

.header54_component {
  z-index: 1;
  position: relative;
}

.header54_background-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.section_header54 {
  position: relative;
}

.about-us_team_image-wrapper {
  border-radius: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.section_about-us_team {
  background-color: var(--background-color--background-primary);
  color: var(--text-color--text-primary);
  position: relative;
}

.social-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.about-us_team_item-content {
  width: 100%;
  padding-top: var(--padding-margin--xsmall);
  padding-bottom: var(--padding-margin--xsmall);
  flex: auto;
}

.about-us_team_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.social-link {
  grid-column-gap: var(--padding-margin--xxxsmall);
  grid-row-gap: var(--padding-margin--xxxsmall);
  display: flex;
}

.about-us_team_item {
  grid-column-gap: var(--padding-margin--medium);
  grid-row-gap: var(--padding-margin--xsmall);
  border-radius: var(--border-radius--large);
  background-color: var(--background-color--background-primary);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
  overflow: clip;
}

.about-us_team_list {
  grid-column-gap: var(--padding-margin--medium);
  grid-row-gap: var(--padding-margin--medium);
  column-count: 2;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  column-gap: 2rem;
}

.about-us_team_social {
  grid-column-gap: var(--padding-margin--small);
  grid-row-gap: var(--padding-margin--small);
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  align-self: flex-start;
  display: flex;
}

.about-us_mission-values_image-wrapper {
  border-radius: var(--border-radius--large);
  overflow: hidden;
}

.about-us_mission-values_image {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.section_about-us_mission-values {
  background-color: var(--background-color--background-primary);
  color: var(--text-color--text-primary);
}

.about-us_mission-values_content {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.nav_sticky {
  z-index: 99;
  position: sticky;
  inset: 0% 0% auto;
}

.section_secondary-background {
  background-image: linear-gradient(180deg, var(--background-color--background-primary), var(--background-color--background-secondary) 10%, var(--background-color--background-secondary) 90%, var(--background-color--background-primary));
  position: absolute;
  inset: 0%;
}

.section_secondary-background.is_bottom_section {
  background-image: linear-gradient(180deg, var(--background-color--background-primary), var(--background-color--background-secondary) 10%, var(--background-color--background-secondary));
  background-image: linear-gradient(180deg, var(--background-color--background-primary), var(--background-color--background-secondary) 10%, var(--background-color--background-secondary));
}

.breadcrumbs {
  flex-flow: wrap;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.breadcrumb_item {
  grid-column-gap: var(--padding-margin--xxxsmall);
  grid-row-gap: var(--padding-margin--xxxsmall);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.social_icons-wrapper {
  grid-column-gap: var(--padding-margin--xsmall);
  grid-row-gap: var(--padding-margin--xsmall);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer1_icon-link {
  color: var(--link-color--link-secondary);
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 2.75rem;
  }

  h2 {
    font-size: 2.25rem;
  }

  h3 {
    font-size: 1.75rem;
  }

  h4 {
    font-size: 1.25rem;
  }

  h5 {
    font-size: 1.125rem;
  }

  h6 {
    font-size: 1rem;
  }

  .hide-tablet {
    display: none;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .margin-xlarge {
    margin: 3.5rem;
  }

  .margin-xxlarge {
    margin: 4.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-xxhuge {
    margin: 7.5rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .padding-xlarge {
    padding: 3.5rem;
  }

  .padding-xxlarge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 7.5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-top.margin-small.hide-desktop {
    display: block;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .heading-style-h6 {
    font-size: 1rem;
  }

  .rl-styleguide_item-row {
    grid-template-columns: auto 1fr;
  }

  .rl-styleguide_icons-list {
    grid-auto-flow: row;
  }

  .heading-style-h5 {
    font-size: 1.125rem;
  }

  .heading-style-h1 {
    font-size: 2.75rem;
  }

  .heading-style-h4 {
    font-size: 1.25rem;
  }

  .heading-style-h3 {
    font-size: 1.75rem;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xlarge {
    padding-top: 3.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4.5rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 7.5rem;
  }

  .menu-icon1 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar11_menu {
    border-bottom: 1px solid var(--border-color--border-primary);
    background-color: var(--background-color--background-primary);
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    padding: 1rem 5% 2rem;
    position: absolute;
    overflow: auto;
  }

  .navbar11_menu.is-page-height-tablet {
    height: 100dvh;
    padding-bottom: 6.5rem;
    transition: height .5s;
  }

  .navbar11_link {
    width: auto;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .navbar11_menu-button.w--open {
    background-color: #0000;
  }

  .menu-icon1_line-top, .menu-icon1_line-bottom {
    background-color: var(--text-color--text-primary);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar11_menu-buttons {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
    margin-left: 0;
  }

  .menu-icon1_line-middle {
    background-color: var(--text-color--text-primary);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon1_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .home_hero-header_content {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .home_benefits_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .home_benefits_item-list {
    grid-template-columns: 1fr;
  }

  .home_how-it-works_progress-bar-wrapper {
    height: 70%;
  }

  .home_how-it-works_timeline-step {
    grid-column-gap: 1.5rem;
  }

  .home_how-it-works_content {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
  }

  .home_layout_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .home_testimonial_slider {
    padding-left: 0;
    padding-right: 0;
  }

  .home_testimonial_mask {
    width: 50%;
  }

  .home_cta_card {
    padding: 3rem;
  }

  .footer1_top-wrapper {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .about-us_about_content {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
  }

  .about-us_about_lightbox-image {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .about-us_team_list {
    grid-column-gap: 2rem;
    column-count: 1;
    grid-template-columns: 1fr;
  }

  .about-us_mission-values_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .about-us_benefits_item-list {
    grid-template-columns: 1fr;
  }

  .features_layout_content-left {
    height: 100svh;
    margin-right: 3rem;
  }

  .features_layout_card-content {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .features_layout_card {
    height: 100svh;
  }

  .features_layout_card.is-first {
    height: auto;
    position: static;
  }

  .features_layout_image-wrapper {
    overflow: visible;
  }

  .pricing_pricing_plans, .integrations_logo_list {
    grid-template-columns: 1fr;
  }

  .integrations_logo_content {
    grid-column-gap: 3rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .blog_featured-blog-list_list {
    grid-template-columns: 1fr 1fr;
  }

  .blog_featured-blog-list_featured-item-content {
    padding: 2rem;
  }

  .contact-us_contact-form_content {
    grid-template-columns: 1fr;
    min-height: auto;
  }

  .policies_legal-page-body_sidebar-heading {
    margin-right: var(--padding-margin--0);
    margin-bottom: var(--padding-margin--large);
    flex-flow: row;
  }

  .policies_legal-page-body_sidebar {
    flex-flow: column;
    width: 100%;
    margin-right: 0;
    position: relative;
    top: 0;
  }

  .policies_legal-page-body_component {
    grid-column-gap: 3rem;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .book-a-demo_hero-header_content {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .layout250_list {
    grid-template-columns: 1fr 1fr;
  }

  .blog-post_header_image-wrapper {
    margin-bottom: 3rem;
  }

  .blog-post_body_newsletter {
    position: static;
  }

  .blog-post_body_content {
    margin-bottom: 3rem;
  }

  .blog-post_body_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .blog-post_other-blog-posts_heading {
    margin-right: 3rem;
  }

  .blog-post_other-blog-posts_group {
    padding-left: 0;
    padding-right: 0;
  }

  .blog-post_other-blog-posts_mask {
    width: 50%;
  }

  .blog-post_other-blog-posts_heading-wrapper {
    grid-column-gap: 3rem;
  }

  .faq6_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .blog_content-filter {
    grid-column-gap: var(--padding-margin--large);
    grid-row-gap: var(--padding-margin--large);
  }

  .blog_content_search_filter_icon-wrapper {
    aspect-ratio: 1;
  }

  .vet_demo-widget.width-medium {
    min-width: 80svw;
  }

  .legal2-content_component {
    grid-column-gap: 3rem;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .legal2-content_sidebar {
    width: 100%;
    margin-right: 0;
    position: relative;
    top: 0;
  }

  .legal2-content_sidebar-heading {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    border: 1px solid var(--border-color--border-primary);
    justify-content: space-between;
    align-items: center;
    padding: .75rem 1rem;
    display: flex;
  }

  .legal2-content_sidebar-heading-text {
    font-size: 1.125rem;
    font-weight: 400;
  }

  .legal2-content_accordion-icon {
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1.25rem;
    line-height: 1.4;
  }

  h5 {
    font-size: 1.125rem;
  }

  h6 {
    font-size: 1rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .margin-xsmall {
    margin: .75rem;
  }

  .margin-small {
    margin: 1.25rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-large {
    margin: 2rem;
  }

  .margin-xlarge {
    margin: 2.5rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-xxhuge {
    margin: 5rem;
  }

  .padding-xsmall {
    padding: .75rem;
  }

  .padding-small {
    padding: 1.25rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .padding-large {
    padding: 2rem;
  }

  .padding-xlarge {
    padding: 2.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .text-style-quote {
    font-size: 1.125rem;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .heading-style-h6 {
    font-size: 1rem;
  }

  .heading-style-h5 {
    font-size: 1.125rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .heading-style-h4 {
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .heading-style-h3 {
    font-size: 1.5rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-xsmall {
    padding-top: .75rem;
  }

  .spacer-small {
    padding-top: 1.25rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-large {
    padding-top: 2rem;
  }

  .spacer-xlarge {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 5rem;
  }

  .navbar11_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .navbar11_component {
    min-height: 4rem;
  }

  .home_hero-header_content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .home_logo_wrapper {
    padding: .75rem 1rem;
  }

  .home_logo_logo {
    max-height: 3rem;
  }

  .home_logo_list {
    grid-column-gap: 1rem;
    grid-template-columns: 10rem 10rem 10rem 10rem 10rem 10rem 10rem 10rem;
    padding-top: 1rem;
  }

  .home_benefits_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .home_benefits_content.is-right {
    grid-template-columns: 1fr;
  }

  .home_how-it-works_progress-bar-wrapper {
    left: 2rem;
  }

  .home_how-it-works_timeline-icon-wrapper {
    padding: var(--padding-margin--xxxsmall);
  }

  .home_how-it-works_content {
    grid-template-columns: 1fr;
  }

  .home_layout_logo-row {
    padding-top: 1rem;
  }

  .home_layout_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .home_testimonial_slide {
    padding-right: 1.5rem;
  }

  .home_testimonial_client {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }

  .home_testimonial_mask {
    width: 80%;
  }

  .home_testimonial_card {
    padding: 1.5rem;
  }

  .home_cta_card {
    padding: 2rem;
  }

  .footer1_credit-text {
    margin-top: 1.5rem;
  }

  .footer1_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-bottom: 1rem;
  }

  .footer1_legal-list {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    grid-auto-flow: row;
  }

  .footer1_menu-wrapper {
    grid-column-gap: 1.5rem;
  }

  .footer1_top-wrapper {
    grid-row-gap: 3rem;
  }

  .about-us_about_content {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }

  .about-us_team_image-wrapper {
    height: 100%;
  }

  .about-us_team_item-content {
    padding-right: var(--padding-margin--xsmall);
    padding-left: var(--padding-margin--xsmall);
    flex: 0 auto;
  }

  .about-us_team_item {
    grid-row-gap: 1.5rem;
    flex-flow: column;
    grid-template-columns: 1fr;
  }

  .about-us_team_list, .about-us_mission-values_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .features_layout_content-left {
    height: auto;
    margin-left: 5%;
    margin-right: 5%;
    position: static;
  }

  .features_layout_component {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .features_layout_content-right {
    position: sticky;
    top: 0;
  }

  .features_layout_card {
    padding-left: 5%;
    padding-right: 5%;
  }

  .features_layout_card.is-first {
    border-left-style: none;
  }

  .pricing_pricing_plan {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .pricing_pricing_feature-list {
    grid-template-columns: 1fr;
  }

  .integrations_logo_wrapper {
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .integrations_logo_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .integrations_logo_logo {
    max-height: 3rem;
  }

  .blog_featured-blog-list_featured-item-link {
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }

  .category-filter-menu {
    width: 100vw;
    margin-left: -5vw;
    padding-left: 5vw;
    overflow: scroll;
  }

  .category-filter-menu.no-scrollbar {
    width: auto;
    margin-bottom: var(--padding-margin--medium);
    margin-left: var(--padding-margin--0);
    padding-left: var(--padding-margin--0);
    width: auto;
    margin-bottom: var(--padding-margin--medium);
    margin-left: var(--padding-margin--0);
    padding-left: var(--padding-margin--0);
  }

  .blog_featured-blog-list_list {
    grid-column-gap: var(--padding-margin--small);
    grid-row-gap: var(--padding-margin--small);
    grid-template-columns: 1fr;
  }

  .blog_featured-blog-list_featured-item-content {
    padding: 1.5rem;
  }

  .contact-us_contact-form_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .faqs_faq_answer {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .faqs_faq_icon-wrapper {
    width: 1.75rem;
  }

  .faqs_faq_question {
    padding: 1rem 1.25rem;
  }

  .faqs_faq_content {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .book-a-demo_hero-header_content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .layout250_list {
    grid-column-gap: var(--padding-margin--small);
    grid-row-gap: var(--padding-margin--small);
    grid-template-columns: 1fr;
  }

  .blog-post_header_share {
    margin-top: var(--padding-margin--medium);
  }

  .blog-post_header_image-wrapper {
    margin-bottom: 2rem;
  }

  .blog-post_header_content-bottom {
    flex-direction: column;
  }

  .blog-post_body_content {
    margin-bottom: 2rem;
  }

  .blog-post_other-blog-posts_heading {
    margin-right: 0;
  }

  .blog-post_other-blog-posts_group {
    padding-bottom: 6rem;
  }

  .blog-post_other-blog-posts_slide {
    padding-right: 1.5rem;
  }

  .blog-post_other-blog-posts_mask {
    width: 80%;
  }

  .show-mobile-landscape {
    display: block;
  }

  .blog-post_other-blog-posts_heading-wrapper {
    grid-row-gap: 2rem;
    flex-direction: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .faq6_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .blog_content-filter {
    grid-template-columns: 1fr;
  }

  .vet_demo-widget.width-medium {
    min-width: 90svw;
  }

  .legal2-content_sidebar-heading-text {
    font-size: 1rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.5rem;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom.margin-small {
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: center;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .button {
    width: 100%;
  }

  .button.is-secondary.is-small.is-alternate, .button.is-small.is-submit-button, .button.is-secondary.is-small.is-alternate, .button.is-secondary.is-small.is-alternate, .button.is-secondary.is-small.is-alternate, .button.is-small.is-submit-button, .button.is-small.is-submit-button {
    width: auto;
  }

  .button-group {
    grid-column-gap: var(--padding-margin--xsmall);
    grid-row-gap: var(--padding-margin--xsmall);
  }

  .home_hero-header_content {
    grid-template-columns: 1fr;
  }

  .home_logo_wrapper {
    justify-content: center;
    align-items: flex-start;
  }

  .home_logo_list {
    justify-content: center;
  }

  .home_benefits_content, .home_benefits_item-list, .home_how-it-works_content, .home_layout_content {
    grid-template-columns: 1fr;
  }

  .home_testimonial_mask {
    width: 95%;
  }

  .footer1_form {
    grid-template-columns: 1fr;
  }

  .footer1_menu-wrapper {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .footer1_top-wrapper {
    grid-row-gap: 48px;
  }

  .about-us_about_content {
    grid-template-columns: 1fr;
  }

  .about-us_team_item {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .about-us_mission-values_content, .about-us_benefits_item-list {
    grid-template-columns: 1fr;
  }

  .features_layout_card-content {
    flex-flow: column;
    display: inline-flex;
  }

  .features_layout_image {
    width: 100%;
  }

  .integrations_logo_wrapper {
    justify-content: center;
    align-items: flex-start;
  }

  .integrations_logo_content {
    grid-template-columns: 1fr;
  }

  .blog_featured-blog-list_featured-item-content, .blog_featured-blog-list_item-content {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .contact-us_contact-form_content, .contact-us_contact-form_contact-list, .faqs_faq_content {
    grid-template-columns: 1fr;
  }

  .policies_legal-page-body_sidebar-heading {
    flex-flow: column;
    width: 100%;
  }

  .policies_contact-form_form {
    grid-row-gap: 1.5rem;
  }

  .book-a-demo_hero-header_content {
    grid-template-columns: 1fr;
  }

  .home_hero_header_social_proof-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .layout250_list {
    grid-template-columns: 1fr;
  }

  .blog-post_header_content-bottom {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-direction: column;
    align-items: flex-start;
  }

  .blog-post_body_form-wrapper {
    grid-template-columns: 1fr;
  }

  .blog-post_other-blog-posts_item-content {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .blog-post_other-blog-posts_mask {
    width: 95%;
  }

  .faq6_content {
    grid-template-columns: 1fr;
  }

  .tab_link {
    text-align: center;
    width: 100%;
  }

  .vet_demo-widget.width-medium {
    min-width: 95svw;
  }

  .legal2-content_sidebar-heading, .legal2-content_sidebar-heading-text {
    align-self: auto;
  }
}
